| Version: 3.0.4

Public Member Functions | List of all members
wxGridCornerHeaderRendererDefault Class Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/grid.h>`

Inheritance diagram for wxGridCornerHeaderRendererDefault:
[legend]

## Detailed Description

Default corner window renderer.

See also
  wxGridColumnHeaderRendererDefault, wxGridRowHeaderRendererDefault

Since
  2.9.1

## Public Member Functions
virtual void | DrawBorder (const wxGrid &grid, wxDC &dc, wxRect &rect) const
| Implement border drawing for the corner window. More...

## Member Function Documentation

## ◆ DrawBorder()

virtual void wxGridCornerHeaderRendererDefault::DrawBorder | ( | const wxGrid & | grid,
|  | wxDC & | dc,
|  | wxRect & | rect
| ) |  | const
| virtual

Implement border drawing for the corner window.

Implements wxGridCornerHeaderRenderer.